html,
body {
   height: 100%;
}
div#space {
   float: left;
   height: 50%;
   margin-bottom: -1875px;
   width: 1px;
}
div#container {
   clear: left;
   height: 3750px;
   margin: 0 auto;
   position: relative;
   width: 994px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Comic Sans MS";
   font-size: 16px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #A52A00;
   text-decoration: underline;
}
a:active {
   color: #8B0000;
}
a:hover {
   color: #8B0000;
   text-decoration: underline;
}
@font-face {
   font-display: swap;
   font-family: "Arial Black";
   src: url('ariblk.ttf') format('truetype');
}
a.styl_lacza_czarny {
   color: #000000;
   text-decoration: underline;
}
a.styl_lacza_czarny:visited {
   color: #282828;
   text-decoration: underline;
}
a.styl_lacza_czarny:active {
   color: #666666;
   text-decoration: underline;
}
a.styl_lacza_czarny:hover {
   color: #7F7F7F;
   text-decoration: underline;
}
.m-H1-black {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   font-family: "Courier New";
   font-size: 19px;
   font-weight: bold;
   text-decoration: none;
}
@media only screen and (max-width: 320px) {
}
#m-tlo {
   background-color: transparent;
   background-image: none;
   border: 0px #A0A0A0 solid;
   height: 100px;
   width: 320px;
}
#wb_mCssMenuGlowne {
   background-color: #F5F5F5;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   text-align: center;
}
#wb_mCssMenuGlowne ul {
   display: inline-block;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_mCssMenuGlowne li {
   float: left;
   margin: 0;
   padding: 2px 1px 2px 0px;
   width: 100px;
}
#wb_mCssMenuGlowne a {
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #A52A2A;
   border-radius: 3px;
   box-shadow: 0px 0px 2px #D3D3D3;
   color: #800000;
   display: block;
   float: left;
   font-family: "Courier New";
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   text-align: center;
   text-decoration: none;
   text-transform: none;
   vertical-align: middle;
}
#wb_mCssMenuGlowne > ul > li > a {
   height: 18px;
   line-height: 18px;
   padding: 0 4px 0px 4px;
   width: 90px;
}
#wb_mCssMenuGlowne li:hover a,
#wb_mCssMenuGlowne a:hover,
#wb_mCssMenuGlowne .active {
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #FFF8DC;
   color: #800000;
}
#wb_mCssMenuGlowne li.firstmain {
   padding-left: 2px;
}
#wb_mCssMenuGlowne li.lastmain {
   padding-right: 2px;
}
#wb_mCssMenuGlowne br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text1 div {
   text-align: left;
}
#wb_TextMenu5 {
   background-color: transparent;
   background-image: none;
   color: #666666;
   font-family: "Arial Black";
   font-size: 11px;
   margin: 0;
   overflow: hidden;
   text-align: left;
}
#wb_TextMenu5 span {
   display: block;
   line-height: 15px;
   margin: 0 0 15px 0;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2 div {
   text-align: center;
}
#wb_TextMenu1 {
   background-color: transparent;
   background-image: none;
   color: #666666;
   font-family: "Arial Black";
   font-size: 12px;
   margin: 0;
   overflow: hidden;
   text-align: left;
}
#wb_TextMenu1 span {
   display: block;
   line-height: 17px;
   margin: 0 0 15px 0;
}
#wb_m-tlo {
   height: 100px;
   left: 0px;
   position: absolute;
   top: 100px;
   width: 320px;
   z-index: 0;
}
#wb_TextMenu1 {
   height: 910px;
   left: 0px;
   position: absolute;
   top: 2740px;
   width: 319px;
   z-index: 8;
}
#wb_TextMenu5 {
   height: 2320px;
   left: 0px;
   position: absolute;
   top: 270px;
   width: 319px;
   z-index: 6;
}
#wb_uid0 {
   display: inline-block;
   height: 100px;
   width: 320px;
}
#wb_Text1 {
   height: 66px;
   left: 0px;
   position: absolute;
   top: 173px;
   width: 319px;
   z-index: 5;
}
#reklama-mobile {
   height: 100px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 320px;
   z-index: 2;
}
#wb_Text2 {
   height: 88px;
   left: 0px;
   position: absolute;
   text-align: center;
   top: 2630px;
   width: 319px;
   z-index: 7;
}
#wb_mCssMenuGlowne {
   height: 24px;
   left: 0px;
   position: absolute;
   top: 173px;
   width: 105px;
   z-index: 1;
}
#wb_MasterPage1 {
   height: 211px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 379px;
   z-index: 4;
}
#wb_MasterPage1Militaria_w {
   height: 211px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 379px;
   z-index: 3;
}
@media only screen and (max-width: 320px) {
div#container {
   height: 1500px;
   width: 320px;
}
}
